Bug 1215923 - After import of existing storage domain, VMs with two virtio-scsi disks will not boot
Summary: After import of existing storage domain, VMs with two virtio-scsi disks will ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.5.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 3.5.3
Assignee: Maor
QA Contact: Ori Gofen
URL:
Whiteboard: storage
Depends On: 1214936
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-28 07:12 UTC by rhev-integ
Modified: 2019-07-16 11:32 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1214936
Environment:
Last Closed: 2015-06-15 13:27:59 UTC
oVirt Team: Storage
Target Upstream Version:
ylavi: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1095 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.5.3 update 2015-06-15 17:26:37 UTC

Comment 1 Allon Mureinik 2015-04-28 07:15:05 UTC
Cloned to z-stream and marked as MODIFIED as this fix in included in bug 1197444 which is already properly acked.
In other words, there is no dev effort here, but this is a different scenario that should be verified by QE.

Aharon - pending your qa-ack/nack.

Comment 3 Ori Gofen 2015-05-20 15:49:22 UTC
verified using vt15
steps taken:
1.import sd to setup
2.register a VM which was created with 2 scasi-virtio disks, one of those disks was bootable
3.run VM

Comment 5 errata-xmlrpc 2015-06-15 13:27:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1095.html


Note You need to log in before you can comment on or make changes to this bug.